[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#614663: libqtmultimediakit1: 1.1.0 is out, please add

Package: libqtmultimediakit1
Version: 1.1.0~beta2-1
Severity: normal

Qt Mobility-1.1.0 is out, please add it to repository. It fixes several
importatnt bugs. Also, add gstreamer0.10-x to dependency list. Without that
QCamera class will not capture the video from webcam. Also check and add other
gstreamer libraries and plugins (if needed). Thanks!

-- System Information:
Debian Release: 6.0
  APT prefers stable
  APT policy: (500, 'stable'), (25, 'testing'), (20, 'unstable'), (10, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Reply to: